<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14313.18" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.14"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="ATPromiseKit" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="2Qi-rK-Xnf">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                                <gestureRecognizers/>
                                <connections>
                                    <outletCollection property="gestureRecognizers" destination="5m3-Ht-QiU" appends="YES" id="r4r-9w-hvu"/>
                                </connections>
                            </imageView>
                            <view alpha="0.65000000000000002" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EE4-AD-RY5">
                                <rect key="frame" x="0.0" y="637" width="375" height="30"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ihH-jX-69c">
                                        <rect key="frame" x="8" y="5" width="359" height="21"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="ihH-jX-69c" secondAttribute="bottom" constant="4" id="7an-3q-rzl"/>
                                    <constraint firstItem="ihH-jX-69c" firstAttribute="leading" secondItem="EE4-AD-RY5" secondAttribute="leading" constant="8" id="aAb-Ta-rCE"/>
                                    <constraint firstAttribute="height" constant="30" id="bV2-0U-2U9"/>
                                    <constraint firstAttribute="trailing" secondItem="ihH-jX-69c" secondAttribute="trailing" constant="8" id="h6F-R5-DwO"/>
                                    <constraint firstItem="ihH-jX-69c" firstAttribute="top" secondItem="EE4-AD-RY5" secondAttribute="top" constant="5" id="rbH-AA-EVg"/>
                                </constraints>
                            </view>
                            <activityIndicatorView hidden="YES" opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" style="whiteLarge" translatesAutoresizingMaskIntoConstraints="NO" id="2GO-Ph-UV2">
                                <rect key="frame" x="169" y="315" width="37" height="37"/>
                            </activityIndicatorView>
                        </subviews>
                        <color key="backgroundColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="2GO-Ph-UV2" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="2NV-Nd-UX8"/>
                            <constraint firstItem="EE4-AD-RY5" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="68Z-TP-FOv"/>
                            <constraint firstItem="2Qi-rK-Xnf" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="L3P-xi-ctF"/>
                            <constraint firstItem="EE4-AD-RY5" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="LLq-JH-Kfa"/>
                            <constraint firstItem="EE4-AD-RY5" firstAttribute="bottom" secondItem="6Tk-OE-BBY" secondAttribute="bottom" id="Rv9-qR-9Ze"/>
                            <constraint firstItem="2GO-Ph-UV2" firstAttribute="centerY" secondItem="8bC-Xf-vdC" secondAttribute="centerY" id="V9w-rV-1lW"/>
                            <constraint firstItem="2Qi-rK-Xnf" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="mBw-pr-VuH"/>
                            <constraint firstItem="2Qi-rK-Xnf" firstAttribute="bottom" secondItem="6Tk-OE-BBY" secondAttribute="bottom" id="sOh-yC-yO0"/>
                            <constraint firstItem="2Qi-rK-Xnf" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="yls-f9-fue"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="activityIndicator" destination="2GO-Ph-UV2" id="19u-8P-II4"/>
                        <outlet property="imageTitle" destination="ihH-jX-69c" id="CCt-eu-Xhk"/>
                        <outlet property="imageView" destination="2Qi-rK-Xnf" id="FKH-xG-HHX"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
                <tapGestureRecognizer id="5m3-Ht-QiU">
                    <connections>
                        <action selector="imageTapAction:" destination="BYZ-38-t0r" id="nzH-2f-gJv"/>
                    </connections>
                </tapGestureRecognizer>
            </objects>
            <point key="canvasLocation" x="136.80000000000001" y="133.5832083958021"/>
        </scene>
    </scenes>
</document>
